diff --git a/app/views/help/wiki_syntax/textile/ja/wiki_syntax_textile.html.erb b/app/views/help/wiki_syntax/textile/ja/wiki_syntax_textile.html.erb
index 12d97939f..18c6b7ee5 100644
--- a/app/views/help/wiki_syntax/textile/ja/wiki_syntax_textile.html.erb
+++ b/app/views/help/wiki_syntax/textile/ja/wiki_syntax_textile.html.erb
@@ -11,13 +11,13 @@
 
 <table style="width:100%">
 <tr><th colspan="3">フォントスタイル <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "5") %>" target="_blank">詳細</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_strong.png", { alt: "太字" }) %></th><td style="width:50%;">*太字*</td><td style="width:50%;"><strong>太字</strong></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_em.png", { alt: "斜体" }) %></th><td>_斜体_</td><td><em>斜体</em></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ins.png", { alt: "下線" }) %></th><td>+下線+</td><td><ins>下線</ins></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_del.png", { alt: "取り消し線" }) %></th><td>-取り消し線-</td><td><del>取り消し線</del></td></tr>
+<tr><th><%= image_tag("jstoolbar/bold.svg", { alt: "太字" }) %></th><td style="width:50%;">*太字*</td><td style="width:50%;"><strong>太字</strong></td></tr>
+<tr><th><%= image_tag("jstoolbar/italic.svg", { alt: "斜体" }) %></th><td>_斜体_</td><td><em>斜体</em></td></tr>
+<tr><th><%= image_tag("jstoolbar/underline.svg", { alt: "下線" }) %></th><td>+下線+</td><td><ins>下線</ins></td></tr>
+<tr><th><%= image_tag("jstoolbar/strikethrough.svg", { alt: "取り消し線" }) %></th><td>-取り消し線-</td><td><del>取り消し線</del></td></tr>
 <tr><th></th><td>??引用??</td><td><cite>引用</cite></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_code.png", { alt: "コード" }) %></th><td>@コード@</td><td><code>コード</code></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_pre.png", { alt: "整形済みテキスト" }) %></th><td>&lt;pre&gt;<br />&nbsp;複数行の<br />&nbsp;コード<br />&lt;/pre&gt;</td><td>
+<tr><th><%= image_tag("jstoolbar/letter-c.svg", { alt: "コード" }) %></th><td>@コード@</td><td><code>コード</code></td></tr>
+<tr><th><span class="syntax-pre"/></th><td>&lt;pre&gt;<br />&nbsp;複数行の<br />&nbsp;コード<br />&lt;/pre&gt;</td><td>
 <pre>
 複数行の
 コード
@@ -25,7 +25,7 @@
 </td></tr>
 
 <tr><th colspan="3">コードハイライト <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "13") %>" target="_blank">詳細</a> | <a href="<%= help_code_highlighting_path %>" target="_blank">対応言語</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_precode.png", { alt: "コードハイライト" }) %></th><td>&lt;pre&gt;&lt;code class="ruby"&gt;<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />&lt;/code&gt;&lt;/pre&gt;</td><td>
+<tr><th><%= image_tag("jstoolbar/code.svg", { alt: "コードハイライト" }) %></th><td>&lt;pre&gt;&lt;code class="ruby"&gt;<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />&lt;/code&gt;&lt;/pre&gt;</td><td>
 <pre><code class="ruby syntaxhl"><span class="mi">3</span><span class="p">.</span><span class="nf">times</span> <span class="k">do</span>
   <span class="nb">puts</span> <span class="s1">'Hello'</span>
 <span class="k">end</span>
@@ -33,20 +33,20 @@
 </td></tr>
 
 <tr><th colspan="3">リスト</th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ul.png", { alt: "リスト" }) %></th><td>* 項目1<br />** 下位階層の項目<br />* 項目2</td><td><ul><li>項目1<ul><li>下位階層の項目</li></ul></li><li>項目2</li></ul></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ol.png", { alt: "順序付きリスト" }) %></th><td># 項目1<br />## 下位階層の項目<br /># 項目2</td><td><ol><li>項目1<ol><li>下位階層の項目</li></ol></li><li>項目2</li></ol></td></tr>
+<tr><th><%= image_tag("jstoolbar/list.svg", { alt: "リスト" }) %></th><td>* 項目1<br />** 下位階層の項目<br />* 項目2</td><td><ul><li>項目1<ul><li>下位階層の項目</li></ul></li><li>項目2</li></ul></td></tr>
+<tr><th><%= image_tag("jstoolbar/list-numbers.svg", { alt: "順序付きリスト" }) %></th><td># 項目1<br />## 下位階層の項目<br /># 項目2</td><td><ol><li>項目1<ol><li>下位階層の項目</li></ol></li><li>項目2</li></ol></td></tr>
 
 <tr><th colspan="3">見出し <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "8") %>" target="_blank">詳細</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h1.png", { alt: "見出し1" }) %></th><td>h1. タイトル1</td><td><h1>タイトル1</h1></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h2.png", { alt: "見出し2" }) %></th><td>h2. タイトル2</td><td><h2>タイトル2</h2></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h3.png", { alt: "見出し3" }) %></th><td>h3. タイトル3</td><td><h3>タイトル3</h3></td></tr>
+<tr><th><%= image_tag("jstoolbar/h1.svg", { alt: "見出し1" }) %></th><td>h1. タイトル1</td><td><h1>タイトル1</h1></td></tr>
+<tr><th><%= image_tag("jstoolbar/h2.svg", { alt: "見出し2" }) %></th><td>h2. タイトル2</td><td><h2>タイトル2</h2></td></tr>
+<tr><th><%= image_tag("jstoolbar/h3.svg", { alt: "見出し3" }) %></th><td>h3. タイトル3</td><td><h3>タイトル3</h3></td></tr>
 
 <tr><th colspan="3">リンク <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "4") %>" target="_blank">詳細</a>)</span></th></tr>
 <tr><th></th><td>http://foo.bar</td><td><a href="#">http://foo.bar</a></td></tr>
 <tr><th></th><td>"Foo":http://foo.bar</td><td><a href="#">Foo</a></td></tr>
 
 <tr><th colspan="3">Redmine内のリンク <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "3") %>" target="_blank">詳細</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "Wikiページへのリンク" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "Wikiページへのリンク" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
 <tr><th></th><td>チケット #12</td><td>チケット <a href="#">#12</a></td></tr>
 <tr><th></th><td>##12</td><td><a href="#">Bug #12</a>: The issue subject</td></tr>
 <tr><th></th><td>リビジョン r43</td><td>リビジョン <a href="#">r43</a></td></tr>
@@ -54,7 +54,7 @@
 <tr><th></th><td>source:some/file</td><td><a href="#">source:some/file</a></td></tr>
 
 <tr><th colspan="3">画像 <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "7") %>" target="_blank">詳細</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_img.png", { alt: "Image" }) %></th><td>!<em>画像URL</em>!</td><td></td></tr>
+<tr><th><%= image_tag("jstoolbar/image.svg", { alt: "Image" }) %></th><td>!<em>画像URL</em>!</td><td></td></tr>
 <tr><th></th><td>!<em>添付ファイル名</em>!</td><td></td></tr>
 
 <tr><th colspan="3">Tables</th></tr>
diff --git a/app/views/help/wiki_syntax/textile/ko/wiki_syntax_textile.html.erb b/app/views/help/wiki_syntax/textile/ko/wiki_syntax_textile.html.erb
index dc3136cfa..b5353d12b 100644
--- a/app/views/help/wiki_syntax/textile/ko/wiki_syntax_textile.html.erb
+++ b/app/views/help/wiki_syntax/textile/ko/wiki_syntax_textile.html.erb
@@ -11,13 +11,13 @@
 
 <table style="width:100%">
 <tr><th colspan="3">Font Styles <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "5") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_strong.png", { alt: "Strong" }) %></th><td style="width:50%;">*Strong*</td><td style="width:50%;"><strong>Strong</strong></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_em.png", { alt: "Italic" }) %></th><td>_Italic_</td><td><em>Italic</em></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ins.png", { alt: "Underline" }) %></th><td>+Underline+</td><td><ins>Underline</ins></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_del.png", { alt: "Deleted" }) %></th><td>-Deleted-</td><td><del>Deleted</del></td></tr>
+<tr><th><%= image_tag("jstoolbar/bold.svg", { alt: "Strong" }) %></th><td style="width:50%;">*Strong*</td><td style="width:50%;"><strong>Strong</strong></td></tr>
+<tr><th><%= image_tag("jstoolbar/italic.svg", { alt: "Italic" }) %></th><td>_Italic_</td><td><em>Italic</em></td></tr>
+<tr><th><%= image_tag("jstoolbar/underline.svg", { alt: "Underline" }) %></th><td>+Underline+</td><td><ins>Underline</ins></td></tr>
+<tr><th><%= image_tag("jstoolbar/strikethrough.svg", { alt: "Deleted" }) %></th><td>-Deleted-</td><td><del>Deleted</del></td></tr>
 <tr><th></th><td>??Quote??</td><td><cite>Quote</cite></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_code.png", { alt: "Inline code" }) %></th><td>@Inline Code@</td><td><code>Inline Code</code></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_pre.png", { alt: "Preformatted text" }) %></th><td>&lt;pre&gt;<br />&nbsp;lines<br />&nbsp;of code<br />&lt;/pre&gt;</td><td>
+<tr><th><%= image_tag("jstoolbar/letter-c.svg", { alt: "Inline code" }) %></th><td>@Inline Code@</td><td><code>Inline Code</code></td></tr>
+<tr><th><span class="syntax-pre"/></th><td>&lt;pre&gt;<br />&nbsp;lines<br />&nbsp;of code<br />&lt;/pre&gt;</td><td>
 <pre>
  lines
  of code
@@ -25,7 +25,7 @@
 </td></tr>
 
 <tr><th colspan="3">Highlighted code <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "13") %>" target="_blank">more</a> | <a href="<%= help_code_highlighting_path %>" target="_blank">supported languages</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_precode.png", { alt: "색상화한 코드" }) %></th><td>&lt;pre&gt;&lt;code class="ruby"&gt;<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />&lt;/code&gt;&lt;/pre&gt;</td><td>
+<tr><th><%= image_tag("jstoolbar/code.svg", { alt: "색상화한 코드" }) %></th><td>&lt;pre&gt;&lt;code class="ruby"&gt;<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />&lt;/code&gt;&lt;/pre&gt;</td><td>
 <pre><code class="ruby syntaxhl"><span class="mi">3</span><span class="p">.</span><span class="nf">times</span> <span class="k">do</span>
   <span class="nb">puts</span> <span class="s1">'Hello'</span>
 <span class="k">end</span>
@@ -33,20 +33,20 @@
 </td></tr>
 
 <tr><th colspan="3">Lists</th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ul.png", { alt: "Unordered list" }) %></th><td>* Item 1<br />** Sub<br />* Item 2</td><td><ul><li>Item 1<ul><li>Sub</li></ul></li><li>Item 2</li></ul></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ol.png", { alt: "Ordered list" }) %></th><td># Item 1<br />## Sub<br /># Item 2</td><td><ol><li>Item 1<ol><li>Sub</li></ol></li><li>Item 2</li></ol></td></tr>
+<tr><th><%= image_tag("jstoolbar/list.svg", { alt: "Unordered list" }) %></th><td>* Item 1<br />** Sub<br />* Item 2</td><td><ul><li>Item 1<ul><li>Sub</li></ul></li><li>Item 2</li></ul></td></tr>
+<tr><th><%= image_tag("jstoolbar/list-numbers.svg", { alt: "Ordered list" }) %></th><td># Item 1<br />## Sub<br /># Item 2</td><td><ol><li>Item 1<ol><li>Sub</li></ol></li><li>Item 2</li></ol></td></tr>
 
 <tr><th colspan="3">Headings <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "8") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h1.png", { alt: "Heading 1" }) %></th><td>h1. Title 1</td><td><h1>Title 1</h1></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h2.png", { alt: "Heading 2" }) %></th><td>h2. Title 2</td><td><h2>Title 2</h2></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h3.png", { alt: "Heading 3" }) %></th><td>h3. Title 3</td><td><h3>Title 3</h3></td></tr>
+<tr><th><%= image_tag("jstoolbar/h1.svg", { alt: "Heading 1" }) %></th><td>h1. Title 1</td><td><h1>Title 1</h1></td></tr>
+<tr><th><%= image_tag("jstoolbar/h2.svg", { alt: "Heading 2" }) %></th><td>h2. Title 2</td><td><h2>Title 2</h2></td></tr>
+<tr><th><%= image_tag("jstoolbar/h3.svg", { alt: "Heading 3" }) %></th><td>h3. Title 3</td><td><h3>Title 3</h3></td></tr>
 
 <tr><th colspan="3">Links <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "4") %>" target="_blank">more</a>)</span></th></tr>
 <tr><th></th><td>http://foo.bar</td><td><a href="#">http://foo.bar</a></td></tr>
 <tr><th></th><td>"Foo":http://foo.bar</td><td><a href="#">Foo</a></td></tr>
 
 <tr><th colspan="3">Redmine links <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "3") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "Link to a Wiki page" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "Link to a Wiki page" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
 <tr><th></th><td>Issue #12</td><td>Issue <a href="#">#12</a></td></tr>
 <tr><th></th><td>##12</td><td><a href="#">Bug #12</a>: The issue subject</td></tr>
 <tr><th></th><td>Revision r43</td><td>Revision <a href="#">r43</a></td></tr>
@@ -54,7 +54,7 @@
 <tr><th></th><td>source:some/file</td><td><a href="#">source:some/file</a></td></tr>
 
 <tr><th colspan="3">Inline images <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "7") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_img.png", { alt: "Image" }) %></th><td>!<em>image_url</em>!</td><td></td></tr>
+<tr><th><%= image_tag("jstoolbar/image.svg", { alt: "Image" }) %></th><td>!<em>image_url</em>!</td><td></td></tr>
 <tr><th></th><td>!<em>attached_image</em>!</td><td></td></tr>
 
 <tr><th colspan="3">Tables</th></tr>
diff --git a/app/views/help/wiki_syntax/textile/lt/wiki_syntax_textile.html.erb b/app/views/help/wiki_syntax/textile/lt/wiki_syntax_textile.html.erb
index f0cc52be6..f722e5032 100644
--- a/app/views/help/wiki_syntax/textile/lt/wiki_syntax_textile.html.erb
+++ b/app/views/help/wiki_syntax/textile/lt/wiki_syntax_textile.html.erb
@@ -11,13 +11,13 @@
 
 <table style="width:100%">
 <tr><th colspan="3">Font Styles <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "5") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_strong.png", { alt: "Strong" }) %></th><td style="width:50%;">*Strong*</td><td style="width:50%;"><strong>Strong</strong></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_em.png", { alt: "Italic" }) %></th><td>_Italic_</td><td><em>Italic</em></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ins.png", { alt: "Underline" }) %></th><td>+Underline+</td><td><ins>Underline</ins></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_del.png", { alt: "Deleted" }) %></th><td>-Deleted-</td><td><del>Deleted</del></td></tr>
+<tr><th><%= image_tag("jstoolbar/bold.svg", { alt: "Strong" }) %></th><td style="width:50%;">*Strong*</td><td style="width:50%;"><strong>Strong</strong></td></tr>
+<tr><th><%= image_tag("jstoolbar/italic.svg", { alt: "Italic" }) %></th><td>_Italic_</td><td><em>Italic</em></td></tr>
+<tr><th><%= image_tag("jstoolbar/underline.svg", { alt: "Underline" }) %></th><td>+Underline+</td><td><ins>Underline</ins></td></tr>
+<tr><th><%= image_tag("jstoolbar/strikethrough.svg", { alt: "Deleted" }) %></th><td>-Deleted-</td><td><del>Deleted</del></td></tr>
 <tr><th></th><td>??Quote??</td><td><cite>Quote</cite></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_code.png", { alt: "Inline code" }) %></th><td>@Inline Code@</td><td><code>Inline Code</code></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_pre.png", { alt: "Preformatted text" }) %></th><td>&lt;pre&gt;<br />&nbsp;lines<br />&nbsp;of code<br />&lt;/pre&gt;</td><td>
+<tr><th><%= image_tag("jstoolbar/letter-c.svg", { alt: "Inline code" }) %></th><td>@Inline Code@</td><td><code>Inline Code</code></td></tr>
+<tr><th><span class="syntax-pre"/></th><td>&lt;pre&gt;<br />&nbsp;lines<br />&nbsp;of code<br />&lt;/pre&gt;</td><td>
 <pre>
  lines
  of code
@@ -25,7 +25,7 @@
 </td></tr>
 
 <tr><th colspan="3">Highlighted code <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "13") %>" target="_blank">more</a> | <a href="<%= help_code_highlighting_path %>" target="_blank">supported languages</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_precode.png", { alt: "Highlighted code" }) %></th><td>&lt;pre&gt;&lt;code class="ruby"&gt;<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />&lt;/code&gt;&lt;/pre&gt;</td><td>
+<tr><th><%= image_tag("jstoolbar/code.svg", { alt: "Highlighted code" }) %></th><td>&lt;pre&gt;&lt;code class="ruby"&gt;<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />&lt;/code&gt;&lt;/pre&gt;</td><td>
 <pre><code class="ruby syntaxhl"><span class="mi">3</span><span class="p">.</span><span class="nf">times</span> <span class="k">do</span>
   <span class="nb">puts</span> <span class="s1">'Hello'</span>
 <span class="k">end</span>
@@ -33,20 +33,20 @@
 </td></tr>
 
 <tr><th colspan="3">Lists</th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ul.png", { alt: "Unordered list" }) %></th><td>* Item 1<br />** Sub<br />* Item 2</td><td><ul><li>Item 1<ul><li>Sub</li></ul></li><li>Item 2</li></ul></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ol.png", { alt: "Ordered list" }) %></th><td># Item 1<br />## Sub<br /># Item 2</td><td><ol><li>Item 1<ol><li>Sub</li></ol></li><li>Item 2</li></ol></td></tr>
+<tr><th><%= image_tag("jstoolbar/list.svg", { alt: "Unordered list" }) %></th><td>* Item 1<br />** Sub<br />* Item 2</td><td><ul><li>Item 1<ul><li>Sub</li></ul></li><li>Item 2</li></ul></td></tr>
+<tr><th><%= image_tag("jstoolbar/list-numbers.svg", { alt: "Ordered list" }) %></th><td># Item 1<br />## Sub<br /># Item 2</td><td><ol><li>Item 1<ol><li>Sub</li></ol></li><li>Item 2</li></ol></td></tr>
 
 <tr><th colspan="3">Headings <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "8") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h1.png", { alt: "Heading 1" }) %></th><td>h1. Title 1</td><td><h1>Title 1</h1></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h2.png", { alt: "Heading 2" }) %></th><td>h2. Title 2</td><td><h2>Title 2</h2></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h3.png", { alt: "Heading 3" }) %></th><td>h3. Title 3</td><td><h3>Title 3</h3></td></tr>
+<tr><th><%= image_tag("jstoolbar/h1.svg", { alt: "Heading 1" }) %></th><td>h1. Title 1</td><td><h1>Title 1</h1></td></tr>
+<tr><th><%= image_tag("jstoolbar/h2.svg", { alt: "Heading 2" }) %></th><td>h2. Title 2</td><td><h2>Title 2</h2></td></tr>
+<tr><th><%= image_tag("jstoolbar/h3.svg", { alt: "Heading 3" }) %></th><td>h3. Title 3</td><td><h3>Title 3</h3></td></tr>
 
 <tr><th colspan="3">Links <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "4") %>" target="_blank">more</a>)</span></th></tr>
 <tr><th></th><td>http://foo.bar</td><td><a href="#">http://foo.bar</a></td></tr>
 <tr><th></th><td>"Foo":http://foo.bar</td><td><a href="#">Foo</a></td></tr>
 
 <tr><th colspan="3">Redmine links <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "3") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "Link to a Wiki page" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "Link to a Wiki page" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
 <tr><th></th><td>Issue #12</td><td>Issue <a href="#">#12</a></td></tr>
 <tr><th></th><td>##12</td><td><a href="#">Bug #12</a>: The issue subject</td></tr>
 <tr><th></th><td>Revision r43</td><td>Revision <a href="#">r43</a></td></tr>
@@ -54,7 +54,7 @@
 <tr><th></th><td>source:some/file</td><td><a href="#">source:some/file</a></td></tr>
 
 <tr><th colspan="3">Inline images <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "7") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_img.png", { alt: "Image" }) %></th><td>!<em>image_url</em>!</td><td></td></tr>
+<tr><th><%= image_tag("jstoolbar/image.svg", { alt: "Image" }) %></th><td>!<em>image_url</em>!</td><td></td></tr>
 <tr><th></th><td>!<em>attached_image</em>!</td><td></td></tr>
 
 <tr><th colspan="3">Tables</th></tr>
diff --git a/app/views/help/wiki_syntax/textile/nl/wiki_syntax_textile.html.erb b/app/views/help/wiki_syntax/textile/nl/wiki_syntax_textile.html.erb
index 5feda541d..8d2c9d71f 100644
--- a/app/views/help/wiki_syntax/textile/nl/wiki_syntax_textile.html.erb
+++ b/app/views/help/wiki_syntax/textile/nl/wiki_syntax_textile.html.erb
@@ -11,13 +11,13 @@
 
 <table style="width:100%">
 <tr><th colspan="3">Font Styles <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "5") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_strong.png", { alt: "Strong" }) %></th><td style="width:50%;">*Strong*</td><td style="width:50%;"><strong>Strong</strong></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_em.png", { alt: "Italic" }) %></th><td>_Italic_</td><td><em>Italic</em></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ins.png", { alt: "Underline" }) %></th><td>+Underline+</td><td><ins>Underline</ins></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_del.png", { alt: "Deleted" }) %></th><td>-Deleted-</td><td><del>Deleted</del></td></tr>
+<tr><th><%= image_tag("jstoolbar/bold.svg", { alt: "Strong" }) %></th><td style="width:50%;">*Strong*</td><td style="width:50%;"><strong>Strong</strong></td></tr>
+<tr><th><%= image_tag("jstoolbar/italic.svg", { alt: "Italic" }) %></th><td>_Italic_</td><td><em>Italic</em></td></tr>
+<tr><th><%= image_tag("jstoolbar/underline.svg", { alt: "Underline" }) %></th><td>+Underline+</td><td><ins>Underline</ins></td></tr>
+<tr><th><%= image_tag("jstoolbar/strikethrough.svg", { alt: "Deleted" }) %></th><td>-Deleted-</td><td><del>Deleted</del></td></tr>
 <tr><th></th><td>??Quote??</td><td><cite>Quote</cite></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_code.png", { alt: "Inline code" }) %></th><td>@Inline Code@</td><td><code>Inline Code</code></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_pre.png", { alt: "Preformatted text" }) %></th><td>&lt;pre&gt;<br />&nbsp;lines<br />&nbsp;of code<br />&lt;/pre&gt;</td><td>
+<tr><th><%= image_tag("jstoolbar/letter-c.svg", { alt: "Inline code" }) %></th><td>@Inline Code@</td><td><code>Inline Code</code></td></tr>
+<tr><th><span class="syntax-pre"/></th><td>&lt;pre&gt;<br />&nbsp;lines<br />&nbsp;of code<br />&lt;/pre&gt;</td><td>
 <pre>
  lines
  of code
@@ -25,7 +25,7 @@
 </td></tr>
 
 <tr><th colspan="3">Highlighted code <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "13") %>" target="_blank">more</a> | <a href="<%= help_code_highlighting_path %>" target="_blank">supported languages</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_precode.png", { alt: "Gemarkeerde code" }) %></th><td>&lt;pre&gt;&lt;code class="ruby"&gt;<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />&lt;/code&gt;&lt;/pre&gt;</td><td>
+<tr><th><%= image_tag("jstoolbar/code.svg", { alt: "Gemarkeerde code" }) %></th><td>&lt;pre&gt;&lt;code class="ruby"&gt;<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />&lt;/code&gt;&lt;/pre&gt;</td><td>
 <pre><code class="ruby syntaxhl"><span class="mi">3</span><span class="p">.</span><span class="nf">times</span> <span class="k">do</span>
   <span class="nb">puts</span> <span class="s1">'Hello'</span>
 <span class="k">end</span>
@@ -33,20 +33,20 @@
 </td></tr>
 
 <tr><th colspan="3">Lists</th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ul.png", { alt: "Unordered list" }) %></th><td>* Item 1<br />** Sub<br />* Item 2</td><td><ul><li>Item 1<ul><li>Sub</li></ul></li><li>Item 2</li></ul></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ol.png", { alt: "Ordered list" }) %></th><td># Item 1<br />## Sub<br /># Item 2</td><td><ol><li>Item 1<ol><li>Sub</li></ol></li><li>Item 2</li></ol></td></tr>
+<tr><th><%= image_tag("jstoolbar/list.svg", { alt: "Unordered list" }) %></th><td>* Item 1<br />** Sub<br />* Item 2</td><td><ul><li>Item 1<ul><li>Sub</li></ul></li><li>Item 2</li></ul></td></tr>
+<tr><th><%= image_tag("jstoolbar/list-numbers.svg", { alt: "Ordered list" }) %></th><td># Item 1<br />## Sub<br /># Item 2</td><td><ol><li>Item 1<ol><li>Sub</li></ol></li><li>Item 2</li></ol></td></tr>
 
 <tr><th colspan="3">Headings <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "8") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h1.png", { alt: "Heading 1" }) %></th><td>h1. Title 1</td><td><h1>Title 1</h1></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h2.png", { alt: "Heading 2" }) %></th><td>h2. Title 2</td><td><h2>Title 2</h2></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h3.png", { alt: "Heading 3" }) %></th><td>h3. Title 3</td><td><h3>Title 3</h3></td></tr>
+<tr><th><%= image_tag("jstoolbar/h1.svg", { alt: "Heading 1" }) %></th><td>h1. Title 1</td><td><h1>Title 1</h1></td></tr>
+<tr><th><%= image_tag("jstoolbar/h2.svg", { alt: "Heading 2" }) %></th><td>h2. Title 2</td><td><h2>Title 2</h2></td></tr>
+<tr><th><%= image_tag("jstoolbar/h3.svg", { alt: "Heading 3" }) %></th><td>h3. Title 3</td><td><h3>Title 3</h3></td></tr>
 
 <tr><th colspan="3">Links <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "4") %>" target="_blank">more</a>)</span></th></tr>
 <tr><th></th><td>http://foo.bar</td><td><a href="#">http://foo.bar</a></td></tr>
 <tr><th></th><td>"Foo":http://foo.bar</td><td><a href="#">Foo</a></td></tr>
 
 <tr><th colspan="3">Redmine links <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "3") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "Link to a Wiki page" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "Link to a Wiki page" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
 <tr><th></th><td>Issue #12</td><td>Issue <a href="#">#12</a></td></tr>
 <tr><th></th><td>##12</td><td><a href="#">Bug #12</a>: The issue subject</td></tr>
 <tr><th></th><td>Revision r43</td><td>Revision <a href="#">r43</a></td></tr>
@@ -54,7 +54,7 @@
 <tr><th></th><td>source:some/file</td><td><a href="#">source:some/file</a></td></tr>
 
 <tr><th colspan="3">Inline images <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "7") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_img.png", { alt: "Image" }) %></th><td>!<em>image_url</em>!</td><td></td></tr>
+<tr><th><%= image_tag("jstoolbar/image.svg", { alt: "Image" }) %></th><td>!<em>image_url</em>!</td><td></td></tr>
 <tr><th></th><td>!<em>attached_image</em>!</td><td></td></tr>
 
 <tr><th colspan="3">Tables</th></tr>
